/* ----------------------------------------------------------------------------------------------------------	BODY SECTION FEATURE */

#face-feature{
	padding: 10px 0 0 0;
	margin: 20px 0;
	border-bottom: 1px dotted #AEACAD;
	border-top: 1px dotted #AEACAD;	
}

#face-feature .left{
	float: left;
	width: 265px;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;	
}

#face-feature .left h2{
	margin: 5px 0 15px 0;	
}

#face-feature .right{
	float: right;
	width: 230px;	
	overflow: hidden;
}

#face-feature .right img{
	display: block;	
}

/* ----------------------------------------------------------------------------------------------------------	BODY SECTION LIST */

#treat-sec{
	margin: 0 0 20px 0;
	padding: 0;	
}

#treat-sec.with-border{
	border-top: 1px dotted #AEACAD;
	padding-top: 25px;
	margin-top: 20px;
}

#treat-sec ul{
	margin: 0;
	padding: 0;	
}

#treat-sec li{
	list-style-type: none;	
}

#treat-sec li.item{
	margin: 0 29px 10px 0;
}

.js #treat-sec li.item{
	float: left;
	width: 170px;
	overflow: hidden;	
}

#treat-sec .row li.item{
	margin-right: 44px;			
}

#treat-sec .row li.last{
	margin-right:0;	
}

#treat-sec .img{
	display: block;
	float: left;
	width: 170px;
	height: 70px;
	overflow: hidden;	
}

.js #treat-sec .img{
	float: none;	
}

#treat-sec .title{
	display: block;
	float: right;
	width: 410px;
	margin: 0;
}

.js #treat-sec .title{
	float: none;
	width: auto;	
	margin-top: 5px;
}

#treat-sec .title a{
	color: black;
	text-decoration: none;	
}

#treat-sec .title a:hover{
	text-decoration: underline;	
}


/* ----------------------------------------------------------------------------------------------------------	OVERLAY BODY REGION */



#overlay-body-region{
	position: static;
	margin: 20px auto;
	padding: 0;
	width: 960px;
	background: black;
	display: block;
	min-height: 290px;	
	border: 1px solid #333333;
}



#overlay-body-region .header{
	
	background: #010101;
		
}

#overlay-body-region .header .top{
	position: relative;
	height: 140px;
	overflow: hidden;
	z-index: 500;
}

.ie6 #overlay-body-region .header .top{
	height: 175px;	
}

#overlay-body-region .header .logo{
	float: left;
	width: 110px;
	height: 99px;
	margin: 20px 0 0 20px;
	text-indent: -9000px;
	background: transparent url(/img/sprite.jpg) no-repeat -181px 0;
	display: inline;	
}

#overlay-body-region .header .logo img{
	display: none;	
}

#overlay-body-region .header .social{
	float: right;
	width: 160px;
	height: 30px;
	margin: 0 30px 0 0;
	padding: 22px 0 0 0;	
	display: inline;
}



#overlay-body-region .header .email{
	float: left;
	width: 22px;
	height: 15px;
	text-indent: -9000px;
	margin-right: 10px;
	background: transparent url(/img/sprite.jpg) no-repeat 0 -30px;	
}

#overlay-body-region .header .email:hover{
	background-position: -22px -30px;	
}

#overlay-body-region .header .twitter{
	float: left;
	width: 30px;
	height: 30px;
	text-indent: -9000px;
	margin-right: 10px;
	background: transparent url(/img/sprite.jpg) no-repeat -120px 0;		
}

#overlay-body-region .header .twitter:hover{
	background-position: -150px 0;	
}

#overlay-body-region .header .you-tube{
	float: left;
	width: 30px;
	height: 30px;
	text-indent: -9000px;
	margin-right: 10px;
	background: transparent url(/img/sprite.jpg) no-repeat -60px 0;	
}

#overlay-body-region .header .you-tube:hover{
	background-position: -90px 0;	
}

#overlay-body-region .header .facebook{
	float: left;
	width: 30px;
	height: 30px;
	text-indent: -9000px;
	margin: 0;
	background: transparent url(/img/sprite.jpg) no-repeat 0 0;		
}

#overlay-body-region .header .facebook:hover{
	background-position: -30px 0;	
}

#overlay-body-region .header .phone{
	float: right;
	width: 200px;
	margin: 0 22px 0 0;
	padding: 22px 0 0 0;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	color: white !important;
	font-size: 2.6666em;
	line-height: 1em;
	font-weight: normal;
	
	display: inline;	
}

#overlay-body-region .content{
	background: #1c1d1d;
		
}

#overlay-body-region .content .left{
	float: left;
	width: 323px; 
	padding: 20px;	
}

#overlay-body-region .content .left .intro{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	line-height: 1.4em;
	color: white;	
}

#overlay-body-region .content .right{
	float: right;
	width: 597px;
	position: relative;	
}

#overlay-body-region .content .right .map{
	display: block;	
	overflow: hidden;
	position: relative;
	background-image: url("/img/orbital-rim-on.png");
	background-repeat: no-repeat;
}

#overlay-body-region .content .right .map .dot{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	margin: 0;
	padding: 0;
	width: 24px;
	height: 24px;
	text-indent: -9000px;
	background: transparent url("/img/orbital-rim-off.png") no-repeat 0 0;	
}

#overlay-body-region .content .right .map .dot:hover, #overlay-body-region .content .right .map .dot-selected{
	background: transparent url("/img/orbital-rim-on.png") no-repeat 0 0;	
}

#overlay-body-region #slider-map{
	background: #dce2e2;	
	padding: 15px;
}

.js #overlay-body-region #slider-map{
	width: 205px;
	
	position: absolute;
	top: 15px;
	right: 0;
}

.js #overlay-body-region #slider-map .holder{
	width: 205px;
	position: relative;	
	overflow: hidden;
}

#overlay-body-region .content .right .areas{
	margin: 0;
	padding: 0;	
	position: relative;
	width: 205px;
}

#overlay-body-region .content .right .areas .area{
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;	
	list-style-type: none;
	line-height: 1.35em;
	font-size: 1em;
	border-bottom: 1px dotted black;
}


.js #overlay-body-region .content .right .areas .area{
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	
	margin: 0;
	padding: 0;
	border: 0;
	width: 205px;	
	
}


#overlay-body-region .content .right .area h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;	
}

#overlay-body-region .content .right .area h3,
#overlay-body-region .content .right .area h4,
#overlay-body-region .content .right .area h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px 0 7px 0;
	padding: 0;		
}

#overlay-body-region .content .right .areas .area p{
	margin: 4px 0;	
}

#overlay-body-region .content .right .areas .area ul{
	padding: 0;
	margin: 4px 0;	
}

#overlay-body-region .content .right .areas .area ul li{
	padding: 0;
	margin: 0 0 3px 0;	
	list-style-type: none;
}

#overlay-body-region .content .right .areas .area a{
	color: black;
	text-decoration: underline;	
}

#overlay-body-region .content .right .areas .area a:hover{
	text-decoration: none;	
}

#facemap-youtube-holder {
	margin: 20px 0 0 0;	
}
#overlay-body-region .close {
	z-index: 1500;	
}